Subject: Trainer Candidate - Nikeeta Mahajan
From: Nikeeta Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 06:21:14 -0500

| | Tech Support Test

Name | Nikeeta Mahajan
E-mail | [email-masked]
Phone Number | (91) 8527035385
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 59

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BPO Convergence | Trainer | 25 March 2021 | 17871
Previous Employer 1 | Karvy Digikonnect | Trainer | 27 July 2020 | 14990
Previous Employer 2 | NA | Na | NA | NA

If Selected, how much time do you need to join? | 20 Days

Please briefly describe your work experience specifically in training?

Profile: Trainer (Experience- 2 year 7 months Jul’18 till now)
Currently working in BPO Convergence since Aug’20 (Shiprocket process IB and chat)
Trained 8 batches till now
Responsible for batch certification and training throughput.
Responsible for floor and batch performance (CSAT & Quality score)
Keeping track of various reports
Responsible for process updates
Responsible for improvement in performance of consultants

Worked in Karvy Digikonnect from Jul’18 till Jul’20 (Flipkart Process IB and CMB
Trained 7 batches.
Responsible for certification and training throughput.
Responsible for performance of the consultants (CSAT, RR and call quality scores)
Keeping track of various reports and performance analysis.
Responsible for sharing process updates and performance of consultants on different parameters on a daily basis.
Responsible for improvement in performance of consultants and to reduce the knowledge gap regarding product.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was aligned in 2 batches due to process ramp up and one batch was in certification, however the another batch was waiting for the training Day 1. I had to take care of both the batches along with the throughput and certification of the batches.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion if I m able to resolve the particular issue of customer within a provided timeline then its good customer service, however if I am able to resolve that issue for all probable customer and also immediately then that's a good customer support.
What according to you makes you a good candidate for this position? | I believe in team work and I'm a person who uses my own skills to improvise the task which is provided to me, also I m dedicated employee with skills and required experience to deliver exceptional results for any assigned work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |